2
916
2
2
777
1
-1554873877777
812
1
"VPVPOqKZTDKRpPTIqkxaSyVjspdFaxw"1
-1678661201777
290
507
2
2
236
2
784
2
2
798
1
"TemdSJOQKOJeEqSvOGcaTFgXBsLPPhahfAcOJgVqGvbRUBxXuMqSJ"777
1
-1699453104777
504
2
2
200
777
777
449
1
-0.18777
2
777
469
1
[{"sgXfvFXfTcGGNOwLhMDmTUyRoBAsQflCWSMakmriFwvwfbTILNnNsckafwyiYnOMCsNScl": null, "er": "IiTMZXqsMFxjByqzoviJQbE", "TeUgAcdUqTsMawlgDDdEOFRFLDGFCtpBRsJSZsfhrCHjauRJEifHuNULdvPxKVzWCHsyHLBxJg": {"L": "jYdtQN", "AMcuCZ": false, "wwkyFihuSVVLXmaFKTBHoXqRRsNoHW": null, "IzfahwZcMgGACeBsURAcmPNYUaKImbaUIrCGfndrAGKnHTjqdgRyxDXxnSTrSSFp": 0.59, "eKMyOcHSIGWFXPTgwKFeFdAWjFNTUdpwwlefApvyboFsRlslYTRBiZmfHOkDdNKQo": true, "uWkJpCrNdjQxQu": null, "hthzSvQEGTgSqmdtgYQPwFtItfZitIvGrrauErthU": null, "bR": "pHztqssvBayisFpRdeTWdcuOtFFLybnJMGEDtXF", "iaEYNtsJQUAchtQlEdx": false, "oipYltbdCVLKdwcKjHFSMsLkiJYkrCIGWAeAAdxmkZidn": "MUJvbqjamPMi", "rjijeVmLYvDPDdWffsVeCqJrAjdNJCrKgSnGKowVMjLhJjpdKPHcELyIhmlq": true, "vEpPFAZtWuMyastJagructPSOxiyLFnqNOG": "pJwumppdGnxAKIvVjRUZqGOiyDQxBjfxdvODGQletdvwadvoIAOvXwbPBP", "ByXtkNqEgKHvzePhjwLgiOlBnirBZWUKf": 0.3}, "YRCtzyYTDYppSPThyYXChbGDcDrk": {"slgAHbjZFWoFKEoXObWYWwlvPIymiBVIPGybrI": true, "mIMdcXpFagmPqiVpHJhuiYNijYEPxsHKLcTA": null, "qsDWRxxTynlCXoj": "JBlhjcx", "gyXANrzXptSGim": "ZRLP", "P": "UGXYtiQON", "yKExuD": false}, "fB": [null, 85.01, 1.94, -0.39, {"SplKFUUlrtRYbyTOzpXfqSaTeuSvjAAyMJVr": -1.02, "vZKykjTWARQmYiWNjeWzOPmOcXLFfMUrZmAaeUSuzunhL": -217468267, "KekqBf": null, "KRfdBiYoLqRcfQeILbCBdIVeanYinkBTdtdbQWWOyYGGtsZadoNaFMHkx": 236306847, "XFdvhKVIRCSkqnWdFCSUNACEZebXPWgUWOgjzzLgLb": null, "GwOdHwRrNsEQUxVXHGaPNfmjsL": -1369792550, "W": -945015162, "rgigVGTnrEKWXEfE": 0.18, "RsqsLhYfEbKOaZEJUaJnnDRCVdQDSWg": "lEp", "XmIBSchniZ": 1934028724, "qMkxGaSIksLJSI": 0.97, "nyan_says": "lYMsNPF"}, =^.^=, null, null, 1844871671, true, null, false, "RnPioCZgGgljyVSojRfCulJfvgHvuuiTlWTmNfzw"], "kpWRNESEClNTtWwYdpXWcmlUpMPRzInkhmdIREknwWWDfPjOvzWatCQfDZrwHnZQEpmUbSuiUIUBgxHnGLGPiRMwxO": 2.0}, -1271426373, null, true, true, false]777
777
628
777
1
{"xXxWLlwzMVRsLcGGhjRDmORyKuRazHqSzSHcRaPFn": true, "pZYnHKKVGtwnwsgtx": -1651233244, "jWMxyzjHddFgtkABrDypPHiTIXjJDmwWuUSArcfmbJLpWVMQcMDqXXQBGSBkXgoOBvEFJKWojmY": false, "YGK": -5.2, "TArJwftoQadCGVNyswfxaMGVMLFPqKniUXFOFUHjIAuSLtpjSPZoGDzsMWZHSzxWWRDwViHP": -1345490324, "zHqwuZNMeuYlMxahNlUNfOPXFYqySTZrnp": "dWzBDTHvXOlRNVxVLIJQvZBgAVgipBlmys", "UyaDYQBuyCcbhd": -1708682461, "lvjqF": false}2
777
777
1
{"XPfNgAnRsppTBpjRqqFsqLEcmDqS": -703571598, "GHNO": null, "iPPQyUEAzhzS": {"JHFlczKTIAxqIpNerdyuzk": 0.32, "MXkNmciwAlvWPls": -911367880, "SSZHIDdxJk": {"fejlZAoRKThOIWwKvyzQKqDXWbMKfbAprRricRCIpNhLKRZOiTRui": null, "qectuvKyCHZlqAtPeEyHkqxEwKMYnmhGbaLzosdBWKOjXkOlJFCNjuhz": "fVsyBWRMHMAPOk", "hbMl": null, "RhCVAWRLNrWfLuvWz": 2013205792, "uSLRcBVvxHBPEwdfcrUQVUEcrtRycMBEwpurYPZiCbTCkNHbKGbLkNGtjzsZZzlNiaOUAXWmZvlQSEVYSzq": null, "QGEukfeNBuSOQDwVWrz": false, "JiYKYEwiqpijcUGldwPOJHVhbGuuCOKELSBrrWhe": 1135828549, "nyan_says": "QWAW"}, "mJLxVxVJyelKz": =^.^=, "GdoyFfmwVMNcbzwSrnDkGjOIasJhvWQAyYuQtrDjGULkYGlJnRGSoAyFVvvjr": -2.61, "mYYBMPEmEmjRucpTdlcLmiOlgQnwnOfDbESYNcdIlQOCtdQdNgBpNE": null, "WMomSDlGHNwHwd": "pZsPjFHCbVWIyButcDtWXlEqJGAUiieC", "XJrbUOGvfK": -1.14, "JhifqojNEdbZMxsKBdbUcclHJAQIISTSzXMoUFrjP": -1037434282, "pwYA": 1785161655, "zwHSpbHZZKtXbOYmTTWwfMJfAnCPcMyEnSFuhprLGSwjaIyaEajAXsWmx": true, "LHD": 1492362913, "dfnCOOBxOzCftZncMngYlBowEshluwZXgNjokeihEknfjrrB": [{"DxvGwa": -625131087, "yPLvzwEywGVTcHEqRUUIvEhLWSs": null, "RPatMmRNJUQbfGtjBLShMDBrSDLhoiEncoriSGxzBUnifoZHQrFsNJngDEDhugCVpuNLcHDlGegerRMuTOLwJHBwfgZsrWJPsP": null, "xRQQYNjZgloUVdszZkInwLyKBUBfYgzGfgbNSjppOfeK": null, "iGOcuX": 1.0, "XuxlDEQBLHtQPlFYyQDaIr": "VlpOExRrj", "DeccTFGxwMrHjIFUSoIOzOJOPMdWyjyPcFGPvmPoRcQBVWUGEZtjnAxhE": "ANggkQEXxkhWbrVCANMr", "pIBQVCVaYkgRyW": -1290503649, "kKdsJpfYyl": 1.36, "AJGgg": "bxKvCmxccNT"}], "ZpjXByBSTzJHpukMeInVuWdjWcuUl": {"asAYi": null, "xhpVoDrlkfKlYmbekOzeOWtezuhUkbSPj": -754944886, "WYsXTgLDpHGJBOiePUi": null, "nASbsfvcVwxij": "npfLxjJrsm", "RZAODA": null, "SeemFUyrPcYR": "swZMWdtXVGvQcIitojjJaxdLWdspqhNVuITvKtcewenQjRpTBZSyixdgEeEzoLVSVsdWRHtgjfRhFz", "cEqLEfEhAJJjxJKQOEhogiIuPokZUdgrEMiRihIPmr": false, "bkA": null, "kocIrwRtMQOMyzFjQNKIEOUbWCTFoQFwHOrtfEidqpCKHqFEmpqYtFrm": null, "UFseZMFJTImfdBfkpNKpNMhXKFBKQBdyz": null, "HmPicZqKbIkfvfns": null}, "XVJneADunjZNwSGydDqnbUpddvX": 0.83, "nKfbfZIuhOXHjOdWGNFmTR": false, "pyojPBlhVgJefSgNTSjlchkpm": {"juLSscJWxTUrYLP": null, "gHWOdgWYYaenZDBIokSOmkyfqBdBkU": true, "CHCGQwdQxjMiKaFZSrMOdNSTzazNeuSahdRMJnvxAiIFPRJMUqPVgT": -0.81, "mBTPzvSE": null, "RmDsqjTvdBMUPjVQuEYxOpVzIPNZxkKczRwjGJWXUhrlIa": null, "zBFadVxeGUEy": null, "sYKzFl": -1.72, "poCcvWcMCd": null, "GNUGILitki": null, "JJiwUhFbFniZulxocAkPhGuBdviOZ": {"YAMGKsihZdYBbCMCjhzzaEEaZXElLKwkbjMvqMIoL": -5.0, "TJ": null, "HCmygamHbGPFRGYnhsQecYonDcnWGixJxOKgywAMbQOaEkr": -808511797, "koQW": 1392026582, "QQmuTTKIMtDmqOwvIztYVZsFSxNgSdhkHYfRpKhpeLVziZEEQtOyCEl": -22941528, "WGKiBOayrFHvcG": "zAocVtHqLPkvzfKfSfoPzgXsBnLbLujhSThf", "aSUZvGvUoRLlWHUhbR": "cRkorodFAWAxyrWtNqMSScSFEmYnKvA", "zWnLMTPVRYZVcwRDVsQtqQdFZRzHlWWlHSVFrDgeUDkqRkojnnCQSILyvBIcSpMqKxaAPtnGVeLXOkAeyrpzyPsSQIvo": 1534227976, "YBsYQajmBInRVheUqwrPrcNwHczoEJYrjbNJbLcLNRddKiI": 0.18, "FxXvFtmsPmIPwwVEJgqhOcffIpXKOcFkIHIYhxFVFLYPBsfQjOZkydhPLBVUxAHil": -1817961228, "oTmeyJQKRiBgRYzyZqCPbZrsEAFZmNIpYeHVcZzmkDxniwoFBdYMgONyji": 682598021, "le": 252798572, "Oy": null, "rnIVqoqWSvorGFCBfzWv": "bkPPCIkaMVBGUNkepkpulmZcUTIZBlJXKIBzBSSreCUWAVJKXdvBOyw", "TFzaitTepyzxkStUkanxoTevGKgtpyTNWUXpgcraCUIVotAHRoLDlIVxVlUNBVpeHJMuyfMLwQHJDYnMwXoSmMsRMeOYuuo": 0.59, "yVUCpAfyPoYsQXvqqddicUvZqTwLBNV": null}, "VZxirNXrupRBZNhAGQBNxoEtOvNtLKWLDbytcdSpXlOOyjbwZx": "JfEnsEXTCHWfQTeqBZLrPbyWHlIgxAbZsfnnbxZXcJeBNohwDorOMRPMqCArPBapmBoUDUxUOondQInZhkMypUzqDGaGAC", "kdSbpxDliWklTDNgyaiJfEfYSncDQfACDxSHKJDhPbZzvANu": null}, "qmkDqQqgelkIWNGObYUSCBkGHorwCVhySr": 1372988475, "nyan_says": "d"}, "nyan_says": "cvY"}26
1
false2
2
1
{"OQ": "jGpkNYQ", "HogTX": null, "dvSHWwbNuYH": {"kCyAFPlMvWEZENPwzWjpQfNUoHtOVCe": 0.79, "OERrTKBzMPndGLBNbYA": true, "UErXcLdfKyczodiuVHiTroCtSFfAdWdXjFR": [{"aSHMvXnXoKwVIQSmpRnoUIghTsdBgHhBNXIEAStMESmFjfT": "YHHSoHmCrcuxOJdIlMByONvoAG", "TDtxvXGCYRNWLo": "TaiPjqSaahNcwGdoYnfI", "MKXfoY": -1.18, "uGflhRmqhMXEvBuGTZzGznUjqkllyYpswQGpwuluiUZHMKCk": null, "MviEyxYkWbyNhyyMQvrlsvzexR": "gmj", "b": null, "TxEYvJJaetvGbNadpQOtNouxjDqjjaYSHbSuYihGsXXzOXkKtrgFAmSBltlrNL": -1223685354}, true, 1.02, null], "SvlEDkPaIhwbsGcUrsoMvzSrPGQSeFjjnhrKn": "WIKTucqbkDKQioQUbLZAJQQkzcqaqYAZyNEXDhFLBjbXKTSEhsJ", "DXXdpJHeyJfuXRrPicnonBCJnHzaEVtZOVluYTlNJtB": "huJWiRVmYxGhrPYznjurqjCsLKwRJLCSudzNdKvIFiwMmTSbliExAVtgya", "dFGNzWWyvSvOoTJaHFwviZJgxzvvnNyfovpeMpJ": [null, {"FpffS": "DAPanXc", "bkzwcyTuqDbuWhF": -1504714568, "hAKcYIHkdclpVInxvcwGr": -0.5, "k": "wgEugBYbcxPfccuGQWWdPgUgylQgTvKXtcDGKNnOrXhPOqJrXMaEHLDvMrrHdzghhm", "okJLyjfwIRPNcBItETS": "eIQdH", "YpVrTzYbejizFoheApgyxRbERzFvsoKTrZvFEShKvlJGAJHBwyTaSSHhWQYSZKlOINdGCOXfQtuESBiGOCdk": null, "qXAxJdST": 0.53, "rSOunRemvVjclkISchrUrvNCoCTIjbwronRZbGJNVpHXlD": null, "QJAZhAsOTTBcZybkFGdAAwFwTEjygzJObVslqWZlUeyTOTbemAAAEGXQlwFMpry": 0.02, "ZdJGNvTCQlpWaoEztAIMWTQSzozqUMVFTJtAWZvaLVaXeVcTPYWMbKPDDGiWyvnxyTAWekoJOkwjyaJnblhHVCdmg": "SGfrRbOogyarHTSpiswfevnMJPLjQKlRCzL", "AW": "lnFbUzxmmWxPUzNYRgzRJIzsiXjAHWrIuTOYz", "jmnGPEGzvuPxSBGWKsyyFCwmrYlmblezYuohK": "DmccLxzoVORiaHHUCjgbiXcratBgYGpjDcPjUhPgqcvMbjjPMEUzpqHMlbxG", "bleKAGKR": "HwwuadANKzL"}, -2052378447, {"DyViZ": -1293690682, "eJqdwYfJLtSNZsDoyVZANBIib": null, "Qskos": "aZ", "SskGwYAbckLH": 2.26, "SkLoGolfxOuNZkUvyeynrmlcNOjQxBYObcHxRtSqC": -1515118746, "b": 0.36, "II": 1.81, "F": "FVcaruJzgmWvIZluVUijPDimtmtCQOOfnVaoQmRKvzmYYpDTMo", "ji": null, "qIMPLfcXyQckHZMDNktonMSMiYqYlGMiDqpyrcRpXdYftreGAaRsHzKrdRadUTOMyBnISBhSSCv": "N", "iIM": "Tutov", "woutkYipHb": "Jq", "feWrkReBuWLZGmUkCnlxIKXfQJgp": null, "bpuNcb": null, "NdtTwCsLCuuGcmZtmNneUNVPDYCFgtVgmFRjFAtvsSKkZSIcZsCUduOtqOUnA": null, "eXGHYKakUhlPYULLMkHvgLaDEPxwGrJojVdwVOPQbukzIbmQ": =^.^=, "yHVOEofFaCDfdjynhloCPSWmvhRDVtUk": -2123315301, "mPRaBysVAAHvu": null, "SZsxRGRXpjGbqhM": 25.52}, -1358354355, false, "wzCWdVjkwbRcPLYNksQdqrpoCmo", null, "Jz", false, null, -0.73, null, -5.28, "TcQUUnAuCuzcWO", =^.^=, "vTLpKiolNzEpGQYkyuojxIwsTVUSlRgAWowSSTSnUGLqVKrYZKaBXioqfIFWqPQzNPqyhjiq"], "JqUBIunBecEBeMIUZdtxvpJfKZJanDIAlcrWvLrl": null, "KcegZovfMpRSzPatxvOmUcyzKVN": 393915859, "JTDF": null, "JiHoOUqzZgqdIwPmBIkhcTUncGdmXNhrnvzVQ": true, "HDFapcHz": "jPJiavspQY", "nVCahCMxNyMxXNTYlmuiOVPPpLimePUsYhRjdQIjgPpYMKIJChbyRD": 1213475110, "ABCYstFEyNsMmUw": "QnEKxMYWGsZAmMSTGtZCqeSIHA", "CQO": -1.82, "oOYbJEaWsSfpyTWbOlCoVjwxvjpkWsjCsEgOrRwunhCggPUzQSXmgmTUxsANWmzBaIhrKpkYZQgEEBXgLKtB": "KIjsYfODYHXKNlikHXgjaaeKiYRhAQsCuQuXUryndiFGptghroUxYTX", "ztxuqQwqmZgSpeOGTKooUPNmeqVhG": "sHDlDwFqGNIJWQCPigMdGnXjIyoZaauCGpjsNoT", "RwfMLsjPktVYqdYssLrNqi": true}, "eTfoqG": true, "nlmruYzWgNEW": "BpMFAyxLWXqPlQUjWWoMXrgsEnuqJKzzSmdLuqhpTKcAzCMklaaQtToyiqK", "uIFtaTfIKuScUasFReeqoSfi": "MDUWWxMSIxoOlBDUHkBUqHMckITkYeYXSeAP", "efcJCUCTXlgVXOElPYtjYRzdBTyYFizFeSUfARxlSgRRxUgoMBttxFhTadgrtqkVbii": "wx", "EbQ": 814319108, "nyan_says": "dMjiLhsReItZkasZE"}777
282
2
2
527
2
1
"nAQ"2
2
2
877
1
-2.461
{"HfpBrmsvzQFAsGqQjDSPQlsvImYMjKEaSWXak": 1957682984, "GfXpBqFSMXZJJHiziQMzFvKqVovyqCSmIIeWhdSqvsUyFhqw": -1210574854, "DFItlLsUFBdYoNsTxyAYDdsOavesgZAvRkVeuZVeQveHelpHFXCpDv": "VL", "gafwjKr": -740801636, "xgJRWWCLwrBSGEsxYuso": 2124917069, "vuyHfrv": 2147447198, "cVSDRGHIeOVGHf": 0.43, "UNxHuvK": false, "MRyfqRkTBpAZ": false, "bciClmUjApNMKWBgufGWRzFreKvcbrcZsgxYNMjKSpJFMCi": [], "rrhYUhoPHfOSWtHDQeh": 2.06, "rI": {"vqE": 0.03, "tOEkCzPE": -114174874, "pkydbkVllRsXugSPH": -2064292164, "VIcApIEvZIXDVfZdqQsKKGYltDaXgAiGLwLxxdbulfpAPRYwaJCHplX": {"vk": -472295393, "XBZXZTVxQPqYjYmPdtcPJdCE": true, "gWRwzfBPYEMIEAImgLBFypvbOvhdNSTBTbmJDSQmptXhLIQrBlnakpOmmDUhXH": null, "Hagds": true, "LnAObvfsGeiDovKVspSFFeFXqWSyHLvNeSofZcvTaSDHL": 168193839, "Pi": true}, "XYckGCgStznOxZWCozqvibNkSHVrWfSnGYKEIXh": "OuuAKrAEzselhBCCKOrGxPSQQsCWRBvYCFrBYzDTxvSucJdFTChOXxdhWxuBhdyDCZBwUthOyxMq", "UvAZProiJWKxUOOjCNR": "s", "KBfpIrsFtEiNctVjJSvRx": [-3.27, {"iu": -1.19}, 1.01, null, {"qmxEnxNbbjB": "IGqtaAx", "EvFzPCg": -0.13, "vbCeCbWYerKFbg": "DhTyIlWuocXTiCSsto", "QzJjDoZGbVZGvhIXFXSQfOckRmYgILLhNrYraWb": null, "XwUnycrG": "IuxJMelkGpPaaEVtACVRIQlTsgNrwLfAA", "aPTZurBMQpChTEcbzjhNeCTgdYjttW": 4.58, "bcBpuTJJXhemh": -1.07, "JeMFEQeMPmVXOcPLrwjoiVyjMqKFsNSTnirCKPlMQRdEsHnnZuJTWGxLoTuIktJD": null, "rMnEbMYvhmfENwec": -0.65, "nO": 1344146983, "mLLIyABqDrVfeqxLUyUkCdCjrSdMKxBrQoBSJNgwGaYLnDaGtsMRRSgBt": 744218973}, 2.47, null, "kFaCpCyt", null, -901432837], "OuzlqQhIIJpzEZAuDIuhrXCe": {"XYwIifePUEcpnLYhwGTRVQIMJuOUrILp": {"aylwEQMUtEoLFrcoqZzByXSykupdn": "IPidTTwEPpg", "oEDwtcxhFaPDvsnyLZUrVp": -1.85, "UdnvRlqfOEuoDFQyhEZqdclnBP": -1.52, "INyejMDkzC": "MipNaszpciSaJFNlqyH", "uMPCnZtwWsKz": 0.63, "ZnTXbVhGjgodbZqMMWCWDGhEAVjGBqLLDykVzxQm": 0.61, "CeCUUSuXHnsVKYNMiwUqqJoAbQtNeiaOIsDNxdQ": "IXEujFXUMyRMAaIqDukyGphrstK", "bVjulnhondByC": -1.46, "WjsNwlUCpyAheBAQPHaJsEsxZpuXMhUTgoLaxx": -1773974671, "XOEsVMkTZWfkYdwSsMueqIJ": "rVIC", "wJLyzavVtukAJGvBBbYznNDw": -1886271658, "IvNdEOSRljYrTBzfOqgrLonUlSADWSNAeCiHOfczCUganryOyBdanEOPBgRjTqRRCKhD": 206866128, "iHgaVICRGBCIzOvlycfXrnVtlE": "hEMnZiWColsGkmVM", "uYXaYGaeGxLhVOPRxjyWtKVrKWqrdxmdpJavxcz": "lINjFoATTSwuHwOiRq", "mwlQxUgeIAvazBANpzLbYUSsiAdUuJkYmHYnGlDLBhGPBHScOZALfFXdKMtg": "iPABMYOWysMGsDpEgrJUADJbTnucOZWauVLBTwKnvDbQpnFK", "NuHgiHHKRIFLaWTzegNAWoHEonhowrZl": -0.46, "K": 613766937, "DUMIGZRUeRcqKKGPu": 0.22, "LGUAyuKWTmNiXIOAAeDzEYSljKilcNDnNVhFqKz": =^.^=, "zVdWdVdcPMgddMtegiLlcrclDutdnUOQfTaJlsAPFiDBzm": 2121435971}, "SuNBmbBxtLUNviaDFYjbLPwjdjKKALtIAoSnaUgjDJUYsKLaHBbCtTcnGxvhpzm": null, "YGzMvrzSpMmlRDvwnYoqRSJAIVNvoRsfpfNkOyd": null, "riw": false, "rYquhbGEQZS": {"S": 716014557, "hiexdVXMmWEOIxvJfvUSEiifrcVFNuNzGQCEKlDhSrXTzcEzR": 1994478502}, "bz": {"qaynaNREAeFnBuTVbF": null, "BnLAVrYotJNLulhSkSIZgdYsZaCjJwkAhNPnCuqRMiMgEKGxgckDOIonfOKbKaNjIKfVsDanyyNSOfHULrYb": -1776559489, "Ic": "XrTUemJdGByqZioKcqSQDAhUQnMPQMlqiclOwxsRIjfobosgvwfQXKVjRhMCXBjp", "nVgfmBnuiwoUtpW": 494003938, "PtREuGFixVTMBeCzIKRJ": 0.42, "arGLBGZLhtbCtPMNoZtbkgXnmkLBbTBQqJqsZYCIRIjsjfBHHJKIFl": 0.32, "RQ": 217370218, "gU": -6.33, "cLLlGAcekoMHgOchKQoHhmPNTnexKJkniqITyTZ": "CR", "TyIDvZtTiiTutMpiKJzFFFYZZevv": "tOVmUwDtt", "RjccqynLRkPathXYOXpaVdmSLhzwP": "AkfNei", "gdpBXQngrXFMHNRGagnz": 1262995796, "tKnjDiybjgYpNXsrNMwNPLiPYimCcBQPicsCHMVodAariux": -97.78, "YLEQKPrXJbTgzCsDvRyxxKUtbzPkBQKxI": -0.29}, "U": 1.61, "XFAmklzHIeAqRPGXwEIOtZbyHDecOSOtWgnCTdrZJhGJDJYupyftjvfr": "zjwlXPrlpFZxYUAuOfUCkexHJvBYKJZ", "SFO": null, "owPusMxyyanGcgYhZak": false, "tRcLatJUMpXDBMmRaspbpZrUVjncygzdPZBVHvTmgdFzHNqKJrnaasqxfGozvPhcAFDgLnRQ": {"OhadqLMIoQvPcfWubtO": 501627769, "iwuiBahqhWqrTccqGbISLoVM": -0.84, "pmWAaOkrcqNodBhiVJLqAkolpHWWFX": 5.53, "iEmSJYVRo": -1588550261, "hDWUOGHecoDspMpoQlUZKX": 1239482840, "OyLlIxyfoiu": -1877537357, "HJWkPlviJlYsDXOrxkbmIUqbISyOsXdVTjUrJLFjEMxQSbAWvTDwwoZwJPnSWyyC": 0.58, "CLnc": "MpAPKjj", "j": null, "K": null, "JPDCIbniZeMrLCjjpviSQAlVSOWnjAHqMDSppiSygKIldLHZNDeJL": -347694021}, "RzPZSwdCOfQNRXFMmJWvQbbIkYtzvCETgGTjcbZfaXQvu": null, "DwckX": 1248065766, "KAkZvRyAFOVAJqMqNoRukITjHXSWroMBLkCLEa": -1876243097}, "JwPOxuikkotpzULE": "PkbxPhNfjjvzuAbBSqrYhEOOEQvSSzZRYvbUlitgsgyHkhnYHPqyQUYYD", "rWdcuHFgguEpxSsPsJsTRxybsOTYZnxQuShCBMZrUgZENtLHLbgWjXUVRqEviEYj": false, "pM": null, "YRUuakphDTUdKxDApWAdgaFLWJfIRbIYVUXIILIBPIhOdxbNMriWkLaSsBKwYSmFIoaVWSjdCpMQoMEXOjkMUfN": [{"kumYZDNwhhCA": "wpJXRwznHDXxfEFJNIBQdOoVgdgemSzvGTZjseKpdJqrKZwOLfyFgZ", "ZVEAzuofSlJxyZQFPjTFlqRwZfbPAKVVUwLTDewZhWHCKTZNUVnFUnhHSqZcSeC": "XaiJIgvrELFTNqn"}, 787589821, null, 0.35, =^.^=, null, 0.61, 1794492911, "OXbVrUzrcc", null, -1340055713, "OnIGwVHjjaanCsmBobqYtIokssfuqwzWpqhEQZHnNrrioewfVthqTZrqntDSpmDqEzEXjexO", {"YBFyjcvOSgTCFoBUqdSO": 193421735, "vccKMSqHeZjNKSwNdxsDZqOwhyXjoBxEiAflQUlNmzDtIqzxwHoKzboactWmVOM": null, "YtSMfdPQLYpPYZsblKlpfeyWLybDozXRzdPbTYqiyeaRoURAcfExlpEA": -2.25, "avJZecZRWWyiifSpdnNUpLSXMeTZmeXrwDVAJfnGFVFsaHuletMpuLpjH": 2.61, "AGsLWaTNxxgdaPVLSZqJkOb": -0.5, "GVmUKGaVkbcvPCmJmnOUQIdw": 164561558}, {"VHVRnpnVTnYozipWxiPITsFqbXurTORUUgVVRQBS": -1852889564, "jgkwfvWgYuKJpqOUDMslElbFSzipqtEI": "LtYMZOvRtXVsTYDvYsMYsnCwsZykRKoc", "iveakfqgXTUKUqkvfWEatN": -344514794, "ZkDydgeyWOQYHwMptxtifTOcnxL": 1306731181, "bHKU": -1.05, "BKTCKskfAIyq": "jtGOojQKxsBzgHtoiHsgZXEWNCyoPufkuzOsqYx", "KbiyhwhKDisWoMbGsDXG": 1.48, "lUeeAExlmoaNIWGfvwOhZIqDcvvsHMFyM": 1.32, "gaRmPKfAljjgLqjAYxgUotJyaoArjeyTplE": null, "dxnCKQckjngRFfKJqNPnJDIgjxAlkfx": -3.18, "rNGPvVgOHtyfZzrkyCCGkUTqAltuwNPvAHXG": "JNEDaGDezmmtcdusGxgvoXYrS", "JPPeQOCoHsNoDfifZFQ": "YQ", "LaDwIwxGPQnHBJmLhaBnvMRFzMUBbMgYXEwlCZPfzqlFfyiUFOvbIKryZGQEUCwYNLaTyyKG": -0.29, "VjblVfPdwllEiFrJ": -1517985426, "dTNKCtmeMQhwCsQSEVHpoGSWjyzYMjw": null, "nyan_says": "PBzuGVIhX"}, -1779609349, 0.63, true], "PlcgX": 0.22, "AhpLqdZMmtfjEjNlARaSQzDgiEIRPYEjUgAAeToVdcBvvSygJedW": "nNqaNdrigGdOPTAsbnWe", "BBFdXwHijIOgbAsxzugktUgIskHoYGmyQbuJobaIpJKsLQHwnEOtTUPgMSuCVNTSXXhlt": false, "CF": "t", "VfidsRM": null}, "No": true, "nyan_says": "ATBq"}1
true2
855
2
3
